body
{
}

a.navbar:visited{
color : #ffffff;
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif;
font-size : 7pt;
text-decoration: none;
font-weight: bold;
text-transform: uppercase
}

a.navbar{
color : #ffffff;
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif;
font-size : 7pt;
text-decoration: none;
font-weight: bold;
text-transform: uppercase
}
a.navbar:hover{
color : #ffffcc;
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif;
font-size : 7pt;
text-decoration: none;
font-weight: bold;
text-transform: uppercase
}

a.navbar1{
color : #000000;
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif;
font-size : 7pt;
text-decoration: none;
font-weight: bold;
text-transform: uppercase
}

a.navbarHB{
color : #E21A24;
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif;
font-size : 7.5pt;
text-decoration: none;
font-weight: bold;
text-transform: uppercase
}